@charset "utf-8";
/* CSS Document */

/* @font-face {
     font-family: 'Noto Sans JP';
     font-style: normal;
     font-weight: 400;
     src: local("Noto Sans CJK JP"),
         local("Noto Sans JP"),
          url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
          url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
          url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
  }*/
html{
	font-size: 62.5%;/*16px*62.5%=10px*/
/*	font-family: "游明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";*/
	font-family: "sans-serif","Noto Serif JP","游明朝","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";

}


body{
	color:#000;/*文字色を黒にする*/
	font-size: 1.6rem;
	line-height: 1.85;	
}



.red{
	color: #D3032B;
}

/*-- moji --*/
.top{
	 font-size :30px;
}

.top-sp{
	
	background-image: url("../images/header/top-sp.jpg");
	 background-repeat:  no-repeat;                         /* 画像の繰り返しを指定  */              
	background-position:center center;                     /* 画像の表示位置を指定  */
	 background-size: cover;                              /* 画像のサイズを指定  bgiでの指示  */
	  width:100%;                                            /* 横幅のサイズを指定    */
	 height:600px;                                          /* 縦幅のサイズを指定    */
}

.header{
	position: relative;
}

.header-ttl {
    color: #D3032B;
    height: 31px;
    z-index: 10;
   /* background-color: rgba( 255, 255, 255, 0.45 );*/
    position: fixed;
    max-width: 150px;
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
    top: 52px;
    /* right: 15px; */
    left: 8px;
}


.line{
	margin-top: 20px;
	width: 150px;
	height: 3px;
	background-color: #A8894E;
}
.main_logo {
    z-index: 11;
    position: absolute;
    top: 25px;
    left: 10px;
}

.log {
        position: fixed;
    max-width: 150px;
    padding-bottom: 10px;
    width: 100%;
}

h3{
	line-height: 1.5;
	padding-top: 20px;
}


.blown{
color: #A8894E;	
}

.bg img{
	height: 40vw;
	max-width: initial;

}
.bg-top img{
	height: 35vw;
   
    text-align: center;
}


/*nav*/

.nav-a {
    padding-left: 160px;
}

#nav-circle-bg {
  position: fixed;
  background: #D3032B;
  width: 500px;
  height: 500px;
  top: 50%;
  right: -600px;
  margin-top: -300px;
  border-radius: 50%;
  transition: transform 0.5s ease;
  transition-delay: 0.45s;
}

.open #nav-circle-bg {
  transform: matrix(2.7, 0, 0, 2.7, 0, 0);
  transition-delay: 0s;

}

#nav-circle-bg{
  z-index: 20;
}
#nav {
  position: fixed;
  font-size: 32px;
  height: 100%;
  width: 500px;
  right: -500px;
  display: flex;
  align-items: center;
	z-index: 500;
}


#nav > ul {
  width: 100%;
  list-style: none;
}
#nav li {
  transition: transform 0.5s ease;
}
#nav li:nth-child(1) {
  transition-delay: 0;
}
#nav li:nth-child(2) {
  transition-delay: 0.1s;
}
#nav li:nth-child(3) {
  transition-delay: 0.2s;
}
#nav li:nth-child(4) {
  transition-delay: 0.3s;
}
#nav a {
  width: 100%;
  display: block;
  color: #ffffff;
  text-decoration: none;
  padding: 10px 0;
}
#nav a:after {
  content: "";
  display: block;
  background: #A8894E;
  width: 0;
  height: 1px;
  transition: width 1s ease;
}
#nav a:hover {
  color: #A8894E;
}
#nav a:hover:after {
  width: 100%;
}

.open #nav li {
  transform: translateX(-400px);
}
.open #nav li:nth-child(1) {
  transition-delay: 0.3s;
}
.open #nav li:nth-child(2) {
  transition-delay: 0.4s;
}
.open #nav li:nth-child(3) {
  transition-delay: 0.5s;
}
.open #nav li:nth-child(4) {
  transition-delay: 0.6s;
}

/* ========================
* nav-toggle
* ======================== */
#nav-toggle {
  position: fixed;
  top: 15px;
  right: 15px;
  width: 56px;
  height: 56px;
  padding: 19px 17px 0;
  background: #ffffff;
  border-radius: 50%;
  cursor: pointer;
  z-index: 100;
}
#nav-toggle:hover{
 background: #A8894E;
 transition: .4s;
}
#nav-toggle > div {
  position: relative;
}
#nav-toggle span {
  width: 100%;
  height: 2px;
  left: 0;
  display: block;
  background: #D3032B;
  position: absolute;
  transition: 0.35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
  top: 0;
}
#nav-toggle span:nth-child(2) {
  top: 7px;
}
#nav-toggle span:nth-child(3) {
  top: 14px;
}

.open #nav-toggle span:nth-child(1) {
  top: 7px;
  transform: rotate(45deg);
}
.open #nav-toggle span:nth-child(2) {
  width: 0;
  left: 50%;
}
.open #nav-toggle span:nth-child(3) {
  top: 7px;
  transform: rotate(-45deg);
}

#contents {
  text-align: center;
  padding: 60px;
}	
/*/////nav-----*/

/*---トップページへ戻る-----------------*/
#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 100px;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #D3032B;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
/*  color: #fff;*/
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color:#D3032B;
}

/*///////////////-----------トップへ戻る*/

/*-a------------*/
.anchor{
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}
/*------a////-------*/

/*navbg------*/

/*.main_cover{
    position: fixed;
    width: 100%;
    visibility: hidden;
    z-index: -1;  
    -webkit-transition: .3s;
    transition: .3s;
}
.main_cover.active{
    height:100%;
    visibility: visible;
    background:rgba(0,0,0,0.4);
    z-index:1000;
}*/
/*/////navbg------*/

.main-sab h3{
padding-bottom: 20px;
}

.main-sab {
font-size     : 40px;
font-weight: bold;
}
.main-sab{

    text-align: center;
}

/*moji------*/
.top{
	 font-size :20px;
}


.ttl{
	position: absolute;
	top:300px;
	left: 650px;
	font-size: 40px;
	background-color: #fff;
	height: 50px;
	letter-spacing: 10px;
}

.top-ttl{
    margin-left: 20%;
    text-align: center;
    min-width: 250px;
    /* max-width: 350px; */
    bottom: 100px;
    /* top: -150px; */
    letter-spacing: 10px;
    height: 50px;
    background-color: rgba(255,255,255,0.5);
    position: absolute;
    width: 100%;
    right: 0;
}
	   


.top-ttl h2{
	 font-weight: bold;
    font-size: 30px;
}



.center-ttl{
	max-width: 700px;
	text-align: center;
	margin: auto;
	padding-top:50px; 
}

/*-------------ＳＮＳ-*/
ul li{
padding: 0 5px;
}


.nav-sns{

	margin-top: 50px;
	    padding-left:  217px;
}

.nav-sns li{
	padding-right: 40px;
	
}

.center{
	text-align: center;
}

.fa-instagram {
  color:#fff;
  background:radial-gradient(at 20% 120%,orange, #f15a4d 25%, #f13f79 55%, #9933ff 100%) no-repeat;
  border-radius:20%;
	padding: 0px 1.5px;
}

.fa-twitter {
  color:#55acee;

}

	.header-list li{
	  
      list-style: none;
      margin: 30px;
	      }
	

.phone{
	font-size: 39px;
}

.tel-icon {
    /*right: -315px;*/
    /*width: 100%;*/
    position: fixed;
    /* text-align: center; */
    /* bottom: 10px; */
    top: -5px;
    margin: auto;
    z-index: 2;
    right: 48px;
    width: 56px;
}

.tel-icon-pc{
	   /*right: -315px;*/
    /*width: 100%;*/
    position: fixed;
    /* text-align: center; */
    /* bottom: 10px; */
    top: 0;
    margin: auto;
    z-index: 2;
    right: 30px;
    width: 56px;

}


/*

.tel-icon-pc{
	display: none;
}
*/

.fa-phone{
font-size: 25px;	
}



.tel-icon a {
 color: #00000;
}

.my-big{
font-size: 28px;
}



/*------/////ＳＮＳ*/

.wrapper{
	/*max-width:1200px;*/
	margin: auto;
	padding: 0 10px;
	
}




/*-------下線*/
.main-title{
  letter-spacing: 10px;	
  font-weight:  bold;
  margin        : auto;                 /* サンプル用 中央寄せ  */
  box-sizing    : border-box;           /* 罫線も含む長さ       */
  width         : 100%;                 /* BOXの幅              */
  max-width     : 100%;                /* BOXの最大幅          */
  height        : 94px;              /* BOXの高さ            */
 /* padding-top       :30px ;*/                 /* 文字の位置合わせ     */
  font-size     : 40px;                 /* 文字サイズ           */
  text-align    : center;               /* 文字位置             */
  color         : #000000;              /* 文字色               */

  background    : #fff;              /* BOXの背景色          */
  border-bottom : 12px dotted #d3032b;   /* 枠線の指定（下）     */
  border-radius : 1px;                  /* 角丸の指定           */
  
}
/*－－－－－－－////下線*/




/*---赤ライン-------------------------*/

.maru-line{
     width: 20vw;
     /*padding: .3em; */
    border-bottom: 10px dotted #D3032B;
    /* margin-bottom: 20px; */
    display: flex;
    text-align: center;
    margin: 0 auto;
}
.maru-line p{
	    font-size: 28px;
}
/*---///////////赤ライン-------------------------*/

/*--karegori-txt----------------*/

.karegori-txt-txt,.karegori-txt-manufacturer{
	    margin: auto;
	    text-align: center;
    padding-bottom: 15px;
	padding: 30px 0;
   /* max-width: 500px;*/
	max-width: 400px;
}
/*--/////karegori-txt----------------*/



h4{ 
       text-shadow: 1px 2px 1px #808080;
    font-weight: bold;
    color: #ffffff;
    position: absolute;
    /* top: 90px; */
    left: 20px;
     font-size: 11vw;
    letter-spacing: 10px;
    z-index: 1;
	
/*	height: 50px;
	background-color: rgb(168,137,78,0.5);*/
	/*(250,235)*/
}

.h4-saiz{
	font-size: 6vw;
}

.kategori-pc,.kids-pc,.interior-pc,.stationey-pc,.clean-pc,.hus-pc,.buss-pc{
	display: none;
}

.kitcken-bg img{
/*-webkit-filter: grayscale(20%);*/
-webkit-filter: brightness(87%);
}

/*スライダー*/
.fade {
	/* max-width: 600px;*/ 
	margin: 0 auto 50px; 
	padding: 0; 
	height: auto;
}
.fade img{ 
	width: 100%;
}

.household-pc{
	display: none;
}
.kategori-top{
    overflow: hidden;
   /* height: 240px;*/
	height: 62vw;
}

/*////スライダー*/

/*--red-line--------------*/
.red-line{
height: 5px;
background-color: #D3032B;
}

/*--////red-line--------------*/


/*--------botton---------------------*/
.btn-circle-flat {
  display: inline-block;
  text-decoration: none;
  background: #A8894E;
  color: #FFF;
  width: 80px;
  height: 80px;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  overflow: hidden;
  transition: .4s;
}

.btn-circle-flat:hover {
  background: #d4a346;
}

.btn-border {
	
   display: flex;
/*    flex-wrap: wrap*/;
  /*display: inline-block;*/
  /*max-width: 180px;*/
  text-align: left;
  border: 2px solid #A8894E;
  font-size: 16px;
  color: #A8894E;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 4px;
  transition: .4s;
	justify-content: space-between;
}

.btn-border:hover {
  background-color: #A8894E;
  border-color: #AA953D;
  color: #FFF;
}

.btn-border p{
	margin: auto;
}
.btn-border figure{
	margin: auto;

}
.btn-top-txt{
	font-size: 16px;
}

.btn-border {
		height: 110px;
        max-width: 360px;
}
.yajirusi-width {
    width: 60%;
}
a {
 width: 400px;
}

.btn-botom{
	font-size: 30px;
     margin: auto;
}
.kids-button {
	/*font-size: 23px;*/
	width: 25%;
}

/*.btn-border p{
	font-size: 25px;
}*/

.buttonbug{
	background-image: url("../images/logo/pinkugold.png");
	height: 500px;
	background-size: cover;
	/*opacity: 0.5;*/
}
.container {
    text-align: -webkit-center;
   padding-bottom: 50px;
}
/*.container {
    text-align: -webkit-center;
    padding: 0px 50px 50px 50px;
}*/
/*--------/////////////////////botton---------------------*/


/*--------/////////////////////botton---------------------*/



.main_bottum{

height: 300px;
background-color: #D3032B;
	display: flex;
}

.main_bottum-box p{
 color: #A8894E;
font-size: 12px;
padding-left: 10px;
}

.main_bottum-box {
    max-width: 330px;
    /* width: 200px; */
    /*height: 200px;*/
    background-color: #fff;
	margin: auto;
	display: flex;
	justify-content: center;
    padding: 20px;
}

.main_bottum-p{
	margin: auto;
}

.main_bottum-img{
	width: 80%;
	text-align: center;
}
/*
.main_bottum-box img{
	width: 100px;
}
*/



.footer{
	background-color: #FCFBF4;
	padding: 50px 0 0 0;
	
}
/*.small p {
	height: 30px;
	background-color: #D3032B;
	color: #fff;
}*/
.address{
	font-style: normal;
	padding-left: 30px;
	background-color: #FCFBF4;
}
.address-pb{
	padding: 20px 0 0 0;
	background-color: #FCFBF4;
}
.copyright{
	text-align: center;
font-size: 11px;
	background-color: #D3032B;
	color: #fff;	
}
.copyright small{
	text-align: center;
}

/*puraibasi- */
* {
  box-sizing: border-box;
}
/* モーダルCSS */
.modalArea {
  display: none;
  position: fixed;
  z-index: 10; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 70%;
  max-width: 500px;
  padding: 10px 30px;
  background-color: #fff;
   height : 50%; /*//お好みの高さで固定*/
  overflow : auto; /*//状況に応じて縦スクロールバーが出現*/
}

.closeModal {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}


/* 以下ボタンスタイル */
#openModal {
    /* position: absolute; */
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%,-50%); */
    text-align: left;
    width: 100%;
    padding-left: 30px;
}

button {
    /* padding: 10px; */
    /* background-color: #fff; */
    /* border: 1px solid #282828; */
    /* border-radius: 2px; */
    cursor: pointer;
	color: #A8894E;
	
}
.access-pbp{
	    text-align: left;
    padding-left: 30px;
}



/*------------------------///////////////footer------*/




@media screen and (min-width:768px){
/*pc*/
	
	
	
	#nav-circle-bg {
    
    width: 600px;
	}
	
	.header-list {
	display:block;
	}
    
    .header-ttl{

    top: 77px;
    /* right: 15px; */
    left: 8px;
}

    .log {
	max-width: 300px;
	}	
	
	.tel-icon-pc p{
		padding-left: 5px;
	}
	
		.header-list li{
	  list-style: none;
    margin: 30px;
    display: flex; 
    width: 70px;
    top: -10px;
  
	      }

/*	.header-list{
    width: 150px;
    position: fixed;
    top: 60px;
    list-style: none;
    display: block;
    height: 20%;
    margin: auto;
	}*/
	
.nav-sns{
	    list-style: none;
    display: flex;
	margin-top: 50px;
	padding-left: 87px;
}
	

/*
li.tel-icon {
    display: none;
}
*/

	
.tel-icon img:hover {
  background-color: #A8894E;
  border-color: #AA953D;
  color: #FFF;
  border-radius: 30%;
 
}

.tel-icon-pc{
		display: block;
	}
 .nav-a {
 padding-left: 15px;	
} 

.main-title{
		padding-top: 30px;
		height: 150px;
}
	h3{
		padding-top: 20px;
	}	
	
	/*カテゴリー-------------*/
.fade,.kategori-top,.kitcken-pc,.kids-pc{
		display: none;
	}	
	
	.top-ttl{
		width: 70%;
	}
	
h4{
		left: 70px;
	font-size: 8vw;
	}	
.karegori-txt-txt{
		max-width: 600px;
	}
.h4-saiz {
    font-size: 6vw;
}	

.kategori-pc,.household-pc,.kids-pc,.interior-pc,.stationey-pc,.buss-pc,.clean-pc,.hus-pc{
	display: block;
}
	
.kategori-pc {
    background-image: url(../images/main-pc/kitchen-pc.jpg);
    background-repeat:  no-repeat;                         /* 画像の繰り返しを指定  */              
	background-position:center center;                     /* 画像の表示位置を指定  */
	background-size: cover;                              /* 画像のサイズを指定  bgiでの指示  */
	width:100%;                                            /* 横幅のサイズを指定    */
	height:53vw;
	position: relative;
	
}
		.kategori_br {
			position: absolute;
			top: 50%;
			height: 24vw;
			left: 48%;
		}	

		.kategori_kanamono {
			position: absolute;
			top: 14%;
			height: 27vw;
			/* left: 50%; */
			right: 4%;
		}
	
	

   .household-pc {
	background-image: url("../images/main-pc/house-pp.jpg");
    background-repeat:  no-repeat;                         /* 画像の繰り返しを指定  */              
	background-position:center center;                     /* 画像の表示位置を指定  */
	background-size: cover;                              /* 画像のサイズを指定  bgiでの指示  */
	width:100%;                                            /* 横幅のサイズを指定    */
	height:53vw;
	position: relative;
	}
	
	
	.household_masashiti{
    position: absolute;
    top: 40%;
    height: 28vw;
    left: 6%;
	}
	
   .household_kyasuta{
    position: absolute;
    top: 40%;
    height: 28vw;
    /* left: 50%; */
    right: 6%;
	}
.haba{
 padding: 30px 0;
}	
	

/*--------botton---------------------*/



.btn-border {
    max-width: 420px;
}

/*--------/////////////////////botton---------------------*/
	
	
	
.kids-pc{
	background-image: url("../images/main-pc/kis-pp.jpg");
	background-repeat:  no-repeat;                         /* 画像の繰り返しを指定  */              
	background-position:center center;                     /* 画像の表示位置を指定  */
	background-size: cover;                              /* 画像のサイズを指定  bgiでの指示  */
	width:100%;                                            /* 横幅のサイズを指定    */
	height:53vw;
	position: relative;
	/*filter: brightness(87%);*/
	}

	.kids-pc::before{
		filter: brightness(10%);
	}
	
	.kids_nagagutu{
	position: absolute;
    top: 40%;
    height: 28vw;
    left: 6%;
	}
	.kids_osyaburi{
	position: absolute;
    top: 40%;
    height: 28vw;
    right: 6%;
	}
	


.interior-pc{
	background-image: url("../images/main-pc/interior-pp.jpg");
	background-repeat:  no-repeat;                         /* 画像の繰り返しを指定  */              
	background-position:center center;                     /* 画像の表示位置を指定  */
	background-size: cover;                              /* 画像のサイズを指定  bgiでの指示  */
	width:100%;                                            /* 横幅のサイズを指定    */
	height:53vw;                                       /* 縦幅のサイズを指定    */ 
	
	position: relative;		
	}
	
	.interior_chair{
	position: absolute;
    top: 40%;
    height: 28vw;
    left: 6%;
	}
	.interior_clock{
	position: absolute;
    top: 40%;
    height: 28vw;
    right: 6%;
	}
	
.stationey-pc{
	background-image: url("../images/main-pc/stationery-pp.jpg");
	background-repeat:  no-repeat;                         /* 画像の繰り返しを指定  */              
	background-position:center center;                     /* 画像の表示位置を指定  */
	background-size: cover;                              /* 画像のサイズを指定  bgiでの指示  */
	width:100%;                                            /* 横幅のサイズを指定    */
	height:53vw;                                          /* 縦幅のサイズを指定    */ 
	
	position: relative;		
	}
/*	{
	position: absolute;
    top: 40%;
    height: 28vw;
    left: 6%;
	}
	{
	position: absolute;
    top: 40%;
    height: 28vw;
    right: 6%;
	}*/
	.stationey_pen {
    position: absolute;
    top: 22%;
    height: 28vw;
    left: 66%;
}
.stationey_stationey {
    position: absolute;
    top: 52%;
    height: 22vw;
    right: 27%;
}
	
	
.buss-pc{
	background-image: url("../images/main-pc/buss-pp.jpg");
	background-repeat:  no-repeat;                         /* 画像の繰り返しを指定  */              
	background-position:center center;                     /* 画像の表示位置を指定  */
	background-size: cover;                              /* 画像のサイズを指定  bgiでの指示  */
	width:100%;                                            /* 横幅のサイズを指定    */
	height:53vw;                                          /* 縦幅のサイズを指定    */ 
	
	position: relative;		
	}
	.buss_fabric{
    position: absolute;
    top: 57%;
    height: 21vw;
    left: 33%;
	}
	.buss_aloma{
	position: absolute;
    top: 40%;
    height: 28vw;
    left: 6%;
	}
	
.clean-pc{
	background-image: url("../images/main-pc/clean-pp.jpg");
	background-repeat:  no-repeat;                         /* 画像の繰り返しを指定  */              
	background-position:center center;                     /* 画像の表示位置を指定  */
	background-size: cover;                              /* 画像のサイズを指定  bgiでの指示  */
	width:100%;                                            /* 横幅のサイズを指定    */
	height:53vw;                                          /* 縦幅のサイズを指定    */ 
	
	position: relative;		
	}
	.clean_dustpan {
	position: absolute;
    top: 25%;
    height: 28vw;
    left: 6%;
	}
	.clean_softener{
    position: absolute;
    top: 52%;
    height: 21vw;
    left: 28%;
	}
.hus-pc{
	background-image: url("../images/main-pc/hus-pp.jpg");
	background-repeat:  no-repeat;                         /* 画像の繰り返しを指定  */              
	background-position:center center;                     /* 画像の表示位置を指定  */
	background-size: cover;                              /* 画像のサイズを指定  bgiでの指示  */
	width:100%;                                            /* 横幅のサイズを指定    */
	height:53vw;                                          /* 縦幅のサイズを指定    */ 
	position: relative;	
	
	}
	.hus_garden{
	position: absolute;
    top: 40%;
    height: 28vw;
    left: 6%;
	}
	.hus_scissors{
	position: absolute;
    top: 40%;
    height: 28vw;
    right: 6%;
	}
	/*///////カテゴリー-------------*/

	/*--------*/
	.main_bottum-box {
    max-width: 500px;
	}
	
.footer{
height: 0;
}	
.modal-coler p{
    font-size: 20px;
	font-weight: 200;
}
	
}


@media screen and (max-width:480px){





}


